/*     379705 : 탭 버튼 이미지      */
.tab_info__379705__ {display:table;width:100%}
.tab_info__379705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__379705__ {max-width:100%}
.img__379705__ * {box-sizing:border-box}
.img__379705__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__379705__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__379705__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__379705__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__379705__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__379705__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__379705__ > a {height:60px;}
	.img__379705__.on > a:before {height:4px;}
	.img__379705__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     379715 : 탭 버튼 이미지      */
.tab_info__379715__ {display:table;width:100%}
.tab_info__379715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__379715__ {max-width:100%}
.img__379715__ * {box-sizing:border-box}
.img__379715__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__379715__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__379715__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__379715__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__379715__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__379715__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__379715__ > a {height:60px;}
	.img__379715__.on > a:before {height:4px;}
	.img__379715__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     379725 : 탭 버튼 이미지      */
.tab_info__379725__ {display:table;width:100%}
.tab_info__379725__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__379725__ {max-width:100%}
.img__379725__ * {box-sizing:border-box}
.img__379725__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__379725__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__379725__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__379725__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__379725__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__379725__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__379725__ > a {height:60px;}
	.img__379725__.on > a:before {height:4px;}
	.img__379725__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     379735 : 탭 버튼 이미지      */
.tab_info__379735__ {display:table;width:100%}
.tab_info__379735__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__379735__ {max-width:100%}
.img__379735__ * {box-sizing:border-box}
.img__379735__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__379735__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__379735__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__379735__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__379735__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__379735__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__379735__ > a {height:60px;}
	.img__379735__.on > a:before {height:4px;}
	.img__379735__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     379745 : 탭 컨텐츠 블록 설정      */
.block_option__379745__ {display:table;width:100%}
.block_option__379745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     379755 : 이미지      */
.img__379755__ {max-width:100%}
.img__379755__ * {box-sizing:border-box}
.img__379755__ a {display:block;vertical-align:top}
.img__379755__ img {width:1920px;vertical-align:top}

/*     380885 : 이미지      */
.img__380885__ {max-width:100%}
.img__380885__ * {box-sizing:border-box}
.img__380885__ a {display:block;vertical-align:top}
.img__380885__ img {width:1920px;vertical-align:top}

/*     379775 : 탭 컨텐츠 블록 설정      */
.block_option__379775__ {display:table;width:100%}
.block_option__379775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     379785 : 이미지      */
.img__379785__ {max-width:100%}
.img__379785__ * {box-sizing:border-box}
.img__379785__ a {display:block;vertical-align:top}
.img__379785__ img {width:1920px;vertical-align:top}

/*     380895 : 이미지      */
.img__380895__ {max-width:100%}
.img__380895__ * {box-sizing:border-box}
.img__380895__ a {display:block;vertical-align:top}
.img__380895__ img {width:1920px;vertical-align:top}

/*     379805 : 탭 컨텐츠 블록 설정      */
.block_option__379805__ {display:table;width:100%}
.block_option__379805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     379815 : 이미지      */
.img__379815__ {max-width:100%}
.img__379815__ * {box-sizing:border-box}
.img__379815__ a {display:block;vertical-align:top}
.img__379815__ img {width:1000px;vertical-align:top}

/*     380905 : 이미지      */
.img__380905__ {max-width:100%}
.img__380905__ * {box-sizing:border-box}
.img__380905__ a {display:block;vertical-align:top}
.img__380905__ img {width:1920px;vertical-align:top}

/*     379835 : 탭 컨텐츠 블록 설정      */
.block_option__379835__ {display:table;width:100%}
.block_option__379835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     379845 : 이미지      */
.img__379845__ {max-width:100%}
.img__379845__ * {box-sizing:border-box}
.img__379845__ a {display:block;vertical-align:top}
.img__379845__ img {width:1920px;vertical-align:top}

/*     380875 : 이미지      */
.img__380875__ {max-width:100%}
.img__380875__ * {box-sizing:border-box}
.img__380875__ a {display:block;vertical-align:top}
.img__380875__ img {width:1920px;vertical-align:top}

/*     379855 : 이미지      */
.img__379855__ {max-width:100%}
.img__379855__ * {box-sizing:border-box}
.img__379855__ a {display:block;vertical-align:top}
.img__379855__ img {width:1920px;vertical-align:top}

/*     380915 : 이미지      */
.img__380915__ {max-width:100%}
.img__380915__ * {box-sizing:border-box}
.img__380915__ a {display:block;vertical-align:top}
.img__380915__ img {width:1920px;vertical-align:top}

/*     379865 : 탭 컨텐츠 블록 설정      */
.block_option__379865__ {display:table;width:100%}
.block_option__379865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     379875 : 이미지      */
.img__379875__ {max-width:100%}
.img__379875__ * {box-sizing:border-box}
.img__379875__ a {display:block;vertical-align:top}
.img__379875__ img {width:1920px;vertical-align:top}

/*     379885 : 이미지      */
.img__379885__ {max-width:100%}
.img__379885__ * {box-sizing:border-box}
.img__379885__ a {display:block;vertical-align:top}
.img__379885__ img {width:1920px;vertical-align:top}

/*     379895 : 이미지      */
.img__379895__ {max-width:100%}
.img__379895__ * {box-sizing:border-box}
.img__379895__ a {display:block;vertical-align:top}
.img__379895__ img {width:1920px;vertical-align:top}

/*     379905 : 탭 컨텐츠 블록 설정      */
.block_option__379905__ {display:table;width:100%}
.block_option__379905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     379915 : 이미지      */
.img__379915__ {max-width:100%}
.img__379915__ * {box-sizing:border-box}
.img__379915__ a {display:block;vertical-align:top}
.img__379915__ img {width:1920px;vertical-align:top}

/*     379925 : 탭 컨텐츠 블록 설정      */
.block_option__379925__ {display:table;width:100%}
.block_option__379925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     379935 : 이미지      */
.img__379935__ {max-width:100%}
.img__379935__ * {box-sizing:border-box}
.img__379935__ a {display:block;vertical-align:top}
.img__379935__ img {width:1920px;vertical-align:top}

/*     379945 : 이미지      */
.img__379945__ {max-width:100%}
.img__379945__ * {box-sizing:border-box}
.img__379945__ a {display:block;vertical-align:top}
.img__379945__ img {width:1920px;vertical-align:top}

/*     379955 : 탭 컨텐츠 블록 설정      */
.block_option__379955__ {display:table;width:100%}
.block_option__379955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     379965 : 이미지      */
.img__379965__ {max-width:100%}
.img__379965__ * {box-sizing:border-box}
.img__379965__ a {display:block;vertical-align:top}
.img__379965__ img {width:1920px;vertical-align:top}

